BODY

{

	margin:0px 0px 0px 0px;

	font-size:9pt;

	scrollbar-face-color:#cecece;

    scrollbar-shadow-color:#FFFFFF;

    scrollbar-highlight-color:#FFFFFF;

    scrollbar-3dlight-color:#666666;

    scrollbar-darkshadow-color:#666666;

    scrollbar-track-color:#EEEEEE;

    scrollbar-arrow-color:#666666;

}



TABLE

{

	border-top-width:0px;

	border-bottom-width:0px;

	border-left-width:0px;

	border-right-width:0px;

}

	

TD

{

	font-size:9pt;

}



p

{

	font-size:9pt;

}



font

{

	font-size:9pt;

}



.TableHeader

{

	height:20pt;

	text-align:center;

	font-size:12pt;

	background-color:#E6E6E6;

}



.TableItem

{

	text-align:left;

	height:18pt;	

	border-color:#e7e7e7;

}



.TableAlternate

{

	text-align:left;

	height:20pt;

	background-color:#F4F6F4;	

	border-color:#e7e7e7;

}



.systemButton

{

    BORDER-RIGHT: #000000 1px solid;

    BORDER-TOP: 1px solid;

    FONT-SIZE: 9pt;

    BACKGROUND-IMAGE: url(../images/bgline2.gif);

    BORDER-LEFT: #000000 1px solid;

    WIDTH: 40pt;

    BORDER-BOTTOM: #000000 1px solid;

    HEIGHT: 16pt;

    BACKGROUND-COLOR: #e7e7e7;

    cursor:hand;

}



.systemButton1

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BACKGROUND-COLOR: #FFFFFF;

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 80pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 16pt;

    color:#A72125;

}



.noBorderButton

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 40pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 16pt;

    BACKGROUND-COLOR: #FFFFFF;

    cursor:hand;

}



.calendarBtn

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 30pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 15pt;

    BACKGROUND-IMAGE: url(../images/anniu2.jpg);

    cursor:hand;

}



.winBtn

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BACKGROUND-IMAGE: url(../images/anniu1.jpg);

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 30pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 15pt;

    BACKGROUND-COLOR: #FFFFFF;

    cursor:hand;

}



.passBtn

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 40pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 16pt;

    BACKGROUND-COLOR: #FFFFFF;

    cursor:hand;

    BACKGROUND-IMAGE: url(../images/02.jpg);

    cursor:hand;

}

.nowBtn

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 40pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 16pt;

    BACKGROUND-IMAGE: url(../images/05.jpg);

    cursor:hand;

}

.futureBtn

{

    BORDER-RIGHT: #000000 0px solid;

    BORDER-TOP: 0px solid;

    FONT-SIZE: 9pt;

    BACKGROUND-IMAGE: url(../images/08.jpg);

    BORDER-LEFT: #000000 0px solid;

    WIDTH: 40pt;

    BORDER-BOTTOM: #000000 0px solid;

    HEIGHT: 16pt;

    BACKGROUND-COLOR: #FFFFFF;	

    cursor:hand;

}



INPUT.smallInput

{

    BORDER-BOTTOM: #808080 1px solid;

    BORDER-LEFT: #808080 1px solid;

    BORDER-RIGHT: #808080 1px solid;

    BORDER-TOP: #808080 1px solid;

    FONT-SIZE: 9pt;

    FONT-STYLE: normal;

    FONT-VARIANT: normal;

    FONT-WEIGHT: normal;

    HEIGHT: 16pt;

    LINE-HEIGHT: normal;

    width:220pt;

}

.UCTdEdit

{

	border:1 solid #FFFFFF;

	text-align:right;

	background-color:#FFFFFF;	

}

.UCTdShow

{

	border:1 solid #FFFFFF;

	text-align:right;

	background-color:#FFFFFF;	

}

.UCInputShow

{

    BORDER-BOTTOM: #666666 1px solid;

    BORDER-LEFT: #666666 1px solid;

    BORDER-RIGHT: #666666 1px solid;

    BORDER-TOP: #666666 1px solid;

    FONT-SIZE: 9pt;

    FONT-STYLE: normal;

    FONT-VARIANT: normal;

    FONT-WEIGHT: normal;

    HEIGHT: 16pt;

    LINE-HEIGHT: normal;

    width:220pt;

    background-color:#E0E0E0;

}

TEXTAREA

{

	BORDER-BOTTOM: #808080 1px solid;

    BORDER-LEFT: #808080 1px solid;

    BORDER-RIGHT: #808080 1px solid;

    BORDER-TOP: #808080 1px solid;

	word-break:break-all;

}

a:link

{

	COLOR: #000000;

	FONT-SIZE: 9pt;

	TEXT-DECORATION: none

}

a:visited

{

   COLOR: #000000;

	FONT-SIZE: 9pt;

	TEXT-DECORATION: none

}

a:active

{

	COLOR: #CC3300;

	FONT-SIZE: 9pt;

	TEXT-DECORATION: none

}

a:hover

{

    COLOR: #CC3300;

	FONT-SIZE: 9pt;

	TEXT-DECORATION: none

}



.tableTdsolid

{

    BORDER-LEFT: #ffffff 1px solid

}

.biaoti{ line-height: 40px; height: 40px;background: #ca020c; border-radius: 5px; width: 100%; }
.biaoti h5{ color: #FFF; background: url(__TMPL__/public/assets/images/xiu_06.png) no-repeat center; font-size: 17px;}





